cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
440
Views
5
Helpful
6
Replies

UCCE with IP IVR and CUCM 15

Kim Nielsen
Level 1
Level 1

Hi,

We have a customer that is running UCCE 12.5 with IP IVR systems instead of CVP.

We would like to upgrade CUCM to v15, but the compatibility matrix mentions that UCCE 12.5 & 12.6 is only supported with IP IVR version 12.5(1) SU2. 

Is that correctly understood, that if you are running UCCE with IP IVR then you can not upgrade to CUCM v15?

Has anyone tried to upgrade your IP IVR to version 12.5(1) SU3 ES05, and is it running fine?

Or have you been forced to look at changing to CVP if you want to upgrade CUCM to v15?

Having to perhaps change to CVP will add quite a lot of complexity to an CUCM upgrade, and will probably make us end on CUCM 14 instead of 15. 

Regards Kim Nielsen 

1 Accepted Solution

Accepted Solutions

Kim Nielsen
Level 1
Level 1

We have gotten hold of a PM Leader from our contacts in Cisco.  

And it seems that it was a miss in the compatibility matrix that IP IVR 12.5(1) SU3 was not supported with UCCE 12.6.2.

So they have now upgraded the matrix.

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/ucce_compatibility/matrix/Contact_Center_Enterprise_Solution_Compatibility_Matrix_Release_12_6.html

Though it seems that it is only 12.6.2 that will be supported. UCCE 12.5 is still a no-go.

\Kim Nielsen

 

 

View solution in original post

6 Replies 6

You may want to open a TAC case or otherwise reach out to Cisco, it may just be that they haven’t updated the matrix to include IP IVR SU3 since there aren’t a lot of UCCE customers using it.

Even if you get it to work, you’ll want to have it officially documented so that you won’t run into any support issues.

We have already reached out to TAC.

The engineer startede with just pointing to the Compatability matrix, and not really answer our question regarding if IP IVR+UCCE+CUCM15 is not supported, if as you also pointed out, that perhaps the matrix hasn't been updated. 

We have gotten another TAC engineer, and he willing to look a bit further to get an confirmation. 

Still waiting for the new engineer to get back to us. 

\Kim

 

Please keep us up to date!

david

Kim Nielsen
Level 1
Level 1

We have gotten hold of a PM Leader from our contacts in Cisco.  

And it seems that it was a miss in the compatibility matrix that IP IVR 12.5(1) SU3 was not supported with UCCE 12.6.2.

So they have now upgraded the matrix.

https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/ucce_compatibility/matrix/Contact_Center_Enterprise_Solution_Compatibility_Matrix_Release_12_6.html

Though it seems that it is only 12.6.2 that will be supported. UCCE 12.5 is still a no-go.

\Kim Nielsen

 

 

+1 for actually following up and closing the loop on this. Glad to see IP IVR is still kicking around, this was my first Cisco IVR.

david

Kim Nielsen
Level 1
Level 1

FYI, we asked the PM regarding CCE 12.5(2), and the PM has given green light for this also.

So CCE 12.5(2) ES 38 is also supported with IPIVR 12.5 SU3.

Regards Kim Nielsen